@charset "utf-8";
/* CSS Document */
.box{ width:1000px; height:auto; margin:auto; background-color:#FFFFFF;}
body{ background-image:url(../images/bg.png); background-repeat:repeat-x;}
*{ margin:0px; padding:0px; font-size:12px;list-style-type:none;}
a{text-decoration:none; color:#000;}
img{border:0;}
.head{ width:1000px; height:89px; margin:auto; background-image:url(../images/head_0.jpg); border-top:3px solid #ff6600;}

#left{float:left;}
#right{float:right;}
/* nav */
.nav{width:1000px;height:46px;margin:auto; background-image:url(../images/nav_bg.jpg); background-repeat:repeat-x;}
.nav li{float:left;width: 140px;height:46px;line-height:46px;text-align:center;font-size:14px;position:relative; z-index:1}
.nav li a{color:#FFF;text-decoration:none;display:block;}
.nav li a.link{float:left;width: 140px;}
.nav ul li a:hover{ background-image:url(../images/nav_hover.jpg); background-repeat:no-repeat;display:block;}
.nav dl{width:140px;font-size:12px;background:#045ab6;position:absolute;top:46px;left:0px;}
.nav dl dd a{color:#fff;}
.nav dl dd a:hover{color:#000;background:#fff;opacity:0.5;}

.marqueebox{position:relative;width:1000px;height:354px; margin:auto;}
#marquee3{width:1000px;height:354px;overflow:hidden; z-index:0}
#marquee3 ul li{float:left;}
#marquee3 ul li img{display:block;}
#mar3Nav{position:absolute;right:10px;bottom:10px;}
#mar3Nav li{float:left;margin:0 3px;width:16px;height:16px;background:#333;border:1px solid #FFF;cursor:pointer;line-height:16px;font-family:Arial;font-size:10px;color:#FFF;text-align:center;}
#mar3Nav li.navOn{background:#014a98;}

.main1{ width:1000px; height:235px; margin:auto; margin-top:5px;}
#focus{width:248px;height:235px;border:1px solid #b0d6e9;overflow:hidden;position:relative; float:left; background-color:#CCCCCC;}
#focus a{position:relative;zoom:1;}
#focus p{position:absolute;height:30px;line-height:30px;padding-left:15px;bottom:0;_bottom:-2px;left:0;color:#fff;font-size:13px;font-weight:bold}
#focus p span{float:left;}
#focus a:hover .text{text-decoration:underline;cursor:pointer}
#focus s{position:absolute;height:30px;line-height:30px;width:100%;bottom:0;_bottom:-2px;left:0;filter:Alpha(Opacity=70);Opacity:0.7;background:#000;cursor:pointer}
#ctr{position:absolute;bottom:12px;_bottom:10px;right:17px;z-index:5;color:#fff;font-family:Arial, Helvetica, sans-serif;font-size:10px}
#ctr span{background:url(../images/doc.png?20121224) no-repeat;_background:none;
 _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/doc.png', sizingMethod='crop');text-align:center;width:12px;height:11px;float:left;margin-right:7px;cursor:pointer}
#ctr span.current{background:url(../images/doc_hover.png?20121224) no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/doc_hover.png?20121224', sizingMethod='crop');}


.new_qy{ width:456px; height:235px; float:left; margin-left:5px;}
.right{ float:right; font-size:14px; margin-right:5px;}
.right a{ font-size:14px; color:#ff6600;}
.right a:hover{ font-size:14px; color:#ff6600;}
.left{ float:left; font-size:14px;}
.h2{ color:#ff6600; width:100%; height:33px; line-height:33px; border:1px solid #b0d6e9; font-size:14px; text-indent:1em; font-weight:normal; font-family:"黑体"; background-image:url(../images/hbg.png);}
.qynr{ width:456px; color:#616161; height:202px; border:1px solid #b0d6e9; background-image:url(../images/xbg.png); background-repeat:repeat-x;}
.qynr_list a{ color:#616161;}
.qynr_list a:hover{ color:#ff6600}
.qynr_list{ width:412px; margin:0 auto; padding-top:18px;}
.qynr_list li{ line-height:26px; height:26px; border-bottom:1px dotted #d3d3d7; padding-left:15px; background-image:url(../images/orange_dian.png); background-repeat:no-repeat;}
.name{ float:left;}
.time{ float:right; overflow:hidden; display:block;}
.st_new{ width:25px; height:26px;} 

.tzgg{ width:282px; height:235px; float:right;}
.ggnr{ width:282px; color:#616161; height:202px; border:1px solid #b0d6e9; background-image:url(../images/xbg.png); background-repeat:repeat-x;}
.qgnr_list li a{ color:#616161;}
.qgnr_list li a:hover{ color:#ff6600}
.qgnr_list{ width:260px; margin:0 auto; padding-top:18px;}
.qgnr_list li{ line-height:26px; height:26px; border-bottom:1px dotted #d3d3d7; padding-left:15px; background-image:url(../images/orange_dian.png); background-repeat:no-repeat;}

.main2{ width:1000px; height:235px; margin:auto; margin-top:10px;}
.ksdh{ width:248px; height:235px; float:left;}
.dhnr{ width:248px; color:#616161; height:202px; border:1px solid #b0d6e9; background-image:url(../images/xbg.png); background-repeat:repeat-x;}
.dhnr_list li a{ color:#616161;}
.dhnr_list li a:hover{ color:#ff6600}
.dhnr_list{ width:230px; margin:0 auto; padding:18px 0;}
.dhnr_list li{ line-height:26px; border-bottom:1px dotted #d3d3d7; padding-left:15px; background-image:url(../images/orange_sanjiao.png); background-repeat:no-repeat;}

#marquee6{width:230px;height:180px; margin:auto; margin-top:10px; overflow:hidden;}
#marquee6 ul li a{ color:#616161;}
#marquee6 ul li a:hover{ color:#ff6600}
#marquee6 ul li{ line-height:26px;overflow:hidden; height:26px; border-bottom:1px dotted #d3d3d7; padding-left:15px; background-image:url(../images/orange_sanjiao.png); background-repeat:no-repeat;}

.new_hy{ width:456px; height:235px; float:left;margin-left:5px}
.hynr{ width:456px; color:#616161; height:202px; border:1px solid #b0d6e9; background-image:url(../images/xbg.png); background-repeat:repeat-x;}
.hynr_list li a{ color:#616161;}
.hynr_list li a:hover{ color:#ff6600}
.hynr_list{ width:412px; margin:0 auto; padding-top:18px;}
.hynr_list li{ line-height:26px; height:26px; border-bottom:1px dotted #d3d3d7; padding-left:15px; background-image:url(../images/orange_dian.png); background-repeat:no-repeat;}

.main3{ width:1000px; height:235px; margin:auto; margin-top:10px;}
.gd{ width:1000px; color:#616161; height:202px; border:1px solid #b0d6e9; background-image:url(../images/xbg.png); background-repeat:repeat-x;}

table{empty-cells:show;border-collapse:collapse;border-spacing:0;}
.scroll{width:980px;color:#333333;margin:auto; margin-top:10px;overflow:hidden;}
.scroll img{border:solid 1px #b0d6e9;margin:0 5px;}
.scroll a:hover img{border:solid 1px #ff6600;}
.STYLE1 {font-size: 14px; line-height:30px;}

.foot{ width:1000px; height:89px; margin:auto; overflow:hidden; background-image:url(../images/head.jpg); border-top:3px solid #ff6600; margin-top:10px;}
.p1{ text-align:center; line-height:30px; margin-top:20px;}
.p2{ text-align:center; line-height:30px;}

.yqlj{ width:282px; height:235px; float:right;}
.yqljnr{ width:282px; color:#616161; height:202px; border:1px solid #b0d6e9; background-image:url(../images/xbg.png); background-repeat:repeat-x;}
.yqljnr_list li a{ color:#616161;}
.yqljnr_list li a:hover{ color:#ff6600}
.yqljnr_list{ width:260px; margin:0 auto; padding-top:18px;}
.yqljnr_list li{ line-height:26px; height:26px; border-bottom:1px dotted #d3d3d7; padding-left:15px; background-image:url(../images/orange_dian.png); background-repeat:no-repeat;}